# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = fmt
pkgbase = fmt
xdata = pkgtype=pkg
pkgver = 11.0.2-1
pkgdesc = Open-source formatting library for C++
url = https://fmt.dev
builddate = 1726269864
packager = Tuxcore <dev@tuxcore.org>
size = 3469958
arch = x86_64
license = MIT
provides = libfmt.so=11-64
depend = gcc-libs
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = mkdocs
makedepend = mkdocs-material
makedepend = mkdocstrings
makedepend = ninja
makedepend = npm
makedepend = python-pymdown-extensions
makedepend = python-regex
